.pink {
    background-color: pink;
}

.paleblue {
    background-color: paleturquoise;
}

.red {
    background-color: red;
}

.blue {
    background-color: blue;
}

.header_background {
	background-color: red;
}


.callout {
	border: none;
}
.hideAll {
    display: none;
}

.splash {
    display: block;
}

.header,
.footer {
    background-color: slateblue;
}

.footer {
    margin-top: 1rem;
}

.logo {
    background-color: cadetblue;
    padding: 1rem;
}

.nav {
    background-color: dimgray;
}

.nav > ul {
    list-style: none;
    display: flex;
    justify-content: flex-end;
    margin: 0;
    line-height: 1;
    height: 100%;
}

.nav > ul > li {
    display: flex;
    justify-content: center;
    align-items: center;
}

.nav > ul > li > a {
    padding: 1rem;
    color: white;
    text-decoration: none;
    transition: ease 200ms;
}

.nav > ul > li > a:hover {
    font-weight: bold;
}

.copyright {
    background-color: darkgray;
    padding: 1rem;
}

.contact {
    background-color: dimgray;
    padding: 1rem;
    text-align: right;
}

.section {
    margin-top: 1rem;
}

.title {
    background: dimgray;
    padding: 0.5rem 1rem;
}

.movie-poster {
    background-color: gray;
    height: 20rem;
}

.movie-info {
    background-color: darkgray;
    height: 20rem;
}

.cast,
.photo,
.movie,
.did-you-know {
    background-color: gray;
}

.cast .callout {
    height: 15rem;
    background-color: gainsboro;
}

.photo .callout {
    height: 10rem;
    background-color: gainsboro;
}

.movie .callout {
    height: 25rem;
    background-color: gainsboro;
}

.did-you-know .callout {
    background-color: lightgray;
}